{
  "block.dynamictreesplus.cactus_branch": "Кактус",
  "block.dynamictreesplus.mushroom_branch": "Гриб",

  "species.dynamictreesplus.saguaro_cactus": "Кактус с ветвями",
  "species.dynamictreesplus.pillar_cactus": "Длинный кактус",
  "species.dynamictreesplus.pipe_cactus": "Столбчатый кактус",
  "species.dynamictreesplus.mega_cactus": "Мега кактус",
  "species.dynamictreesplus.red_mushroom": "Красный гриб",
  "species.dynamictreesplus.brown_mushroom": "Коричневый гриб",
  "species.dynamictreesplus.mega_red_mushroom": "Мега-красный гриб",
  "species.dynamictreesplus.mega_brown_mushroom": "Мега-коричневый гриб",

  "item.dynamictreesplus.saguaro_cactus_seed": "Семена кактуса с ветвями",
  "item.dynamictreesplus.pillar_cactus_seed": "Семена длинного кактуса",
  "item.dynamictreesplus.pipe_cactus_seed": "Семена столбчатого кактуса",
  "item.dynamictreesplus.brown_mushroom_seed": "Коричневая шляпа гриба",
  "item.dynamictreesplus.red_mushroom_seed": "Красная шляпа гриба",
  "item.dynamictreesplus.chorus_seed": "Плод хоруса"
}